
#nav {
	display:block;
	height: 45px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(images_client/header_bandeau_bottom.png) 0px 0px no-repeat;
}
#nav ul{
	padding: 0px 0px 0px 21px;
	margin: 0px;

}

#nav li{
	float: left;
	list-style: none;
	text-transform: uppercase;
	margin:0px;
	padding:0px;
	position: relative;
	display:block;

}
#nav ul li a{
	padding: 0px;
	margin: 0px;
}
#nav ul li a div, .rub div{
	display:inline-block;
	vertical-align: top;
	float:left;
	padding: 0px 15px;
	margin: 0px;
	font-weight:700;
	line-height: 40px;
	min-width: 50px;
	cursor: pointer;
	background: url(images_client/menutop_sep.png) 0px 3px no-repeat;
}
#nav ul li a div, .rub div{
	border-top: 6px #539cdc solid;
}

/*#nav ul li a div:hover, #nav ul li a:hover, #nav .rub_actif div{*/
#nav ul li a div:hover, #nav .rub_actif div{
	border-top: 6px #1b2e81 solid;
	color: #1b2e81;
}


#nav li:first-child {
  	/*border-left-width: 0px;*/
	padding-top:0;
}

